package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFIW1Response {

    @Parameter(name = "ACC_NUM_OUT")
    String accNumOut();

    @Parameter(name = "CIF_OUT")
    String cifOut();

    @Parameter(name = "OK_FLAG")
    String okFlag();

}